<!DOCTYPE html>
<html lang="ru">
  @@include('html/head.html', {
    'title': 'Портфолио Семенчин'
  })
  <body class="body main-scrollbar" id="main">
    @@include('html/header.html')
    <main class="page">
      <section class="section main__section">
        <div class="background-shapes"></div>
        <div class="container">
          <div class="welcome">
            <div class="info">
              <div class="name">
                <p class="name__text">Привет! Это мое портфолио</p>
                <h1 class="name__title">Семенчин Евгений</h1>
              </div>
              <div class="profession">
                <p class="profession__text">HTML Верстальщик</p>
                <p class="profession__text">UI/UX/Frontend разработчик</p>
              </div>
              <div class="social">
                <a class="social__link" href="https://gitlab.com/eugene.semenchin" target="_blank">
                  <svg class="icon" width="50" height="50">
                    <use xlink:href="../static/sprite.svg#gitlab"></use>
                  </svg>
                </a>
                <a class="social__link" href="https://t.me/eugene_semenchin" target="_blank">
                  <svg class="icon" width="50" height="50">
                    <use xlink:href="../static/sprite.svg#telegram"></use>
                  </svg>
                </a>
                <a class="social__link" href="https://api.whatsapp.com/send?phone=79952312012" target="_blank">
                  <svg class="icon" width="50" height="50">
                    <use xlink:href="../static/sprite.svg#whatsapp"></use>
                  </svg>
                </a>
                <a class="social__link" href="https://spb.hh.ru/resume/0398fcaeff080f70410039ed1f364343394762" target="_blank">
                  <img class="icon" src="images/icon/hh.png" alt="hh">
                </a>
                <a class="social__link" href="https://career.habr.com/evgeny-semenchin" target="_blank">
                  <img class="icon" src="images/icon/habr.png" alt="habr">
                </a>
              </div>
            </div>
            <div class="image">
              <img src="images/main/banner.png" alt="banner">
            </div>
          </div>
        </div>
      </section>
      <section class="section info__section" id="info">
        <div class="container">
          <h2 class="section__title white__title wow animate__animated animate__fadeInUp">Резюме</h2>
          <div class="resume">
            <picture class="image wow animate__animated animate__fadeInLeft">
              <source media="(min-width: 769px)" srcset="images/main/photo-desktop.jpeg">
              <img src="images/main/photo-mobile.jpeg" alt="photo">
            </picture>
            <div class="content wow animate__animated animate__fadeInRight">
              <h3 class="content__title">Путь в IT</h3>
              <p class="content__text">Меня зовут Евгений! В 2021 году решил изменить свой карьерный путь и связать свою жизнь с IT, а конкретно стать <span>Фронденд-разработчиком</span></p>
              <p class="content__text">В 2016 году закончил <span>КРАГСиУ</span> (Коми республиканская академия государственной службы и управления) по направлению HR-менеджер. После этого пробывал себя в предпринимательстве, управлению персоналом, руководителем логистики, менеджером по продажам.</p>
              <p class="content__text">В 2020 году переехал в Санкт-Петербург</p>
              <p class="content__text">Через год я понял, что хочу полностью поменять сферу деятельности и заниматься веб-разработкой. Так и начался мой путь в IT, который и продолжается по сей день.</p>
              <p class="content__text">Моя цель - <span>Senior Frontend Developer</span></p>
            </div>
          </div>
        </div>
      </section>
      <section class="section experience__section" id="experience">
        <div class="background-shapes"></div>
        <div class="container">
          <h2 class="section__title orange__title wow animate__animated animate__fadeInUp">Опыт</h2>
          <div class="experiences">
            <div class="experience wow animate__animated animate__flipInY">
              <p class="experience__year">2021-2022</p>
              <div class="experience__title">
                <span>
                  Обучение  
                </span>
                <span>
                  <svg class="icon" width="20" height="20">
                    <use xlink:href="../static/sprite.svg#arrow"></use>
                  </svg>
                </span>
                <span>
                  Фриланс
                </span>
              </div>
              <ul class="list">
                <li class="list__text">
                  Прохожение курсов
                </li>
                <li class="list__text">
                  Изучение разработки
                </li>
                <li class="list__text">
                  Практика
                </li>
                <li class="list__text">
                  Изучение графических редакторов
                </li>
                <li class="list__text">
                  Фриланс
                </li>
                <li class="list__text">
                  Работа на хостинге
                </li>
              </ul>
            </div>
            <div class="experience wow animate__animated animate__flipInY ">
              <p class="experience__year">2022-2023</p>
              <div class="experience__title">
                <a href="https://garlyn.ru" target="_blank">Garlyn</a>
                <span>
                  <svg class="icon" width="20" height="20">
                    <use xlink:href="../static/sprite.svg#arrow"></use>
                  </svg>
                </span>
                <a href="https://seo-zharkov.ru">Zharkov</a>
              </div>
              <ul class="list">
                <li class="list__text">
                  Верстка писем, лендингов, rich-content, e-commerce
                </li>
                <li class="list__text">
                  Работа c сайтами-конструкторами
                </li>
                <li class="list__text">
                  Перенос проектов
                </li>
                <li class="list__text">
                  Работа в GIT
                </li>
                <li class="list__text">
                  Редактирование сайтов на бою
                </li>
              </ul>
            </div>
            <div class="experience wow animate__animated animate__flipInY">
              <p class="experience__year">2023 - ...</p>
              <div class="experience__title">
                <a href="https://seo-zharkov.ru" target="_blank">Zharkov</a>
                <span>
                  <svg class="icon" width="20" height="20">
                    <use xlink:href="../static/sprite.svg#arrow"></use>
                  </svg>
                </span>
                <a href="https://digimatix.ru" target="_blank">Digimatix</a>
              </div>
              <ul class="list">
                <li class="list__text">
                  Фронтенд-разработка
                </li>
                <li class="list__text">
                  Верстка c 0 по макетам Figma
                </li>
                <li class="list__text">
                  Работа с Bitrix, Yii, WordPress
                </li>
                <li class="list__text">
                  Участие в больших проектах
                </li>
                <li class="list__text">
                  Работа с API и базами данных
                </li>
                <li class="list__text">
                  Изучение React, Vue
                </li>
              </ul>
            </div>
          </div>
          <div class="reviews wow animate__animated animate__fadeInUp">
            <h3 class="reviews__title wow animate__animated animate__fadeInUp">Отзывы</h3>
            <div class="swiper-wrapper slider wow animate__animated animate__fadeInUp">
              <div class="swiper-slide slide">
                <div class="review">
                  <div class="review__wrapper">
                    <div class="photo" style="background-image: url('images/main/kokin.jpeg');"></div>
                    <div class="author">
                      <div class="author__stars">
                        <svg class="icon" width="30" height="30">
                          <use xlink:href="../static/sprite.svg#star"></use>
                        </svg>
                        <svg class="icon" width="30" height="30">
                          <use xlink:href="../static/sprite.svg#star"></use>
                        </svg>
                        <svg class="icon" width="30" height="30">
                          <use xlink:href="../static/sprite.svg#star"></use>
                        </svg>
                        <svg class="icon" width="30" height="30">
                          <use xlink:href="../static/sprite.svg#star"></use>
                        </svg>
                        <svg class="icon" width="30" height="30">
                          <use xlink:href="../static/sprite.svg#star"></use>
                        </svg>
                      </div>
                      <h4 class="author__name">Михаил Кокин</h4>
                      <p class="author__work">Senior-Frontend Developer "Citibank" 2021 год</p>
                    </div>
                  </div>
                  <p class="review__text">
                    Благодарю Евгения за проделанную работу. Работа выполнена в срок. Рекомендую в первую очередь как порядочного,оперативного человека и мастером своего дела.
                  </p>
                  
                </div>
              </div>
              <div class="swiper-slide slide">
                <div class="review">
                  <div class="review__wrapper">
                    <div class="photo" style="background-image: url('images/main/kokovkin.jpeg');"></div>
                    <div class="author">
                      <div class="author__stars">
                        <svg class="icon" width="30" height="30">
                          <use xlink:href="../static/sprite.svg#star"></use>
                        </svg>
                        <svg class="icon" width="30" height="30">
                          <use xlink:href="../static/sprite.svg#star"></use>
                        </svg>
                        <svg class="icon" width="30" height="30">
                          <use xlink:href="../static/sprite.svg#star"></use>
                        </svg>
                        <svg class="icon" width="30" height="30">
                          <use xlink:href="../static/sprite.svg#star"></use>
                        </svg>
                        <svg class="icon" width="30" height="30">
                          <use xlink:href="../static/sprite.svg#star"></use>
                        </svg>
                      </div>
                      <h4 class="author__name">Александр Коковкин</h4>
                      <p class="author__work">Senior-Backend Developer "Garlyn" 2022 год</p>
                    </div>
                  </div>
                  <p class="review__text">
                    Евгений выполнил заказ на верстку промо-страниц компании Garlyn. Адаптивные страницы под магазины Eldorado и Яндекс Маркет. Работой довольны.
                  </p>
                  
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="section technologies__section" id="technologies">
        <div class="container">
          <h2 class="section__title white__title wow animate__animated animate__fadeInUp">Стэк</h2>
          <div class="technologies">
            <div class="techicons wow animate__animated animate__fadeInUp">
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#html"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#css"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#sass"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#js"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#bootstrap"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#git"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#node"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#jquery"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#npm"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#gulp"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#webpack"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#react"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#vue"></use>
                </svg>
              </div>
              <div class="techicons__item">
                <svg class="icon" width="80" height="80">
                  <use xlink:href="../static/sprite.svg#figma"></use>
                </svg>
              </div>
            </div>
            <div class="techcontents" id="techcontents">
              <div class="techcontent">
                <h5 class="techcontent__title">Основные:</h5>
                <p class="techcontent__text">HTML, CSS, JS, Git, БЭМ</p>
              </div>
              <div class="techcontent">
                <h5 class="techcontent__title">Препроцессоры:</h5>
                <p class="techcontent__text">PUG, SASS, SCSS</p>
              </div>
              <div class="techcontent">
                <h5 class="techcontent__title">CSS-фреймворки:</h5>
                <p class="techcontent__text">Bootstrap, Materialize, Tailwind</p>
              </div>
              <div class="techcontent">
                <h5 class="techcontent__title">Библиотеки и плагины:</h5>
                <p class="techcontent__text">jQuery, SurveyJS, SwiperSlider, SlickSlider, RageSlider, RateYo!, jQueryFormStyler, Fancyapps, Canvas, GSAP, Animate</p>
              </div>
              <div class="techcontent">
                <h5 class="techcontent__title">Менеджеры, Сборщики и др:</h5>
                <p class="techcontent__text">Node.js, Npm, Npx, Gulp, Webpack, Yeomen</p>
              </div>
              <div class="techcontent">
                <h5 class="techcontent__title">Софт:</h5>
                <p class="techcontent__text">Photoshop, Figma, VS Code, WebStorm, Bitbucket, Jira, GitLab, WordPress, Битрикс</p>
              </div>
              <div class="techcontent">
                <h5 class="techcontent__title">Изучаю:</h5>
                <p class="techcontent__text">React, Vue, Flux, Redux, Mobx, TypeScript, Vite, Docker, API, AJAX, SPA, RIA</p>
              </div>
            </div>
            <button class="more-button" id="moreBtn" >
              <span class="text"></span>
              <svg class="arrow" width="20" height="20">
                <use xlink:href="../static/sprite.svg#arrow-down"></use>
              </svg>
            </button>
          </div>
        </div>
      </section>
      <section class="section projects__section" id="projects">
        <div class="background-shapes"></div>
        <div class="container">
          <h2 class="section__title orange__title wow animate__animated animate__fadeInUp">Проекты</h2>
          <div class="projects">
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/cocktails.jpeg');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-3.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#vue"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#element-ui"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Cocktails</span>
                </h5>
                <p class="description__text">Рецепты коктелей</p>
                <a class="description__link" href="https://cocktails-vue.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/todo.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-2.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#react"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Todo List</span>
                </h5>
                <p class="description__text">Список задач</p>
                <a class="description__link" href="https://react-todo-list-mu-topaz.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/weather.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-1.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#vue"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#element-ui"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Weather Widget</span>
                </h5>
                <p class="description__text">Прогноз погоды</p>
                <a class="description__link" href="https://weather-vue-navy.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/movieland.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-20.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#react"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Movie Land</span>
                </h5>
                <p class="description__text">Поиск кино</p>
                <a class="description__link" href="https://films-react-qzdr.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/hoobank.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-19.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#react"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#tailwind"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Hoobank</span>
                </h5>
                <p class="description__text">Сайт визитка</p>
                <a class="description__link" href="https://bank-modern-app-smoky.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/gpt3.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-18.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#react"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>GTP-3</span>
                  <span></span>
                </h5>
                <p class="description__text">Сайт-визитка</p>
                <a class="description__link" href="https://eugene-gpt3.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/cantek-alphabet.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-17.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Cantek Alphabet</span>
                </h5>
                <p class="description__text">Онлайн Магазин</p>
                <a class="description__link" href="https://cantek-alphabet-wwup.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/spgfood.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-16.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Spgfood</span>
                  <span></span>
                </h5>
                <p class="description__text">Доставка продуктов</p>
                <a class="description__link" href="https://spgfood.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/moscab.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-15.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#gsap"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Moscab</span>
                  <span></span>
                </h5>
                <p class="description__text">Такси</p>
                <a class="description__link" href="https://moscab.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/zdravpharm.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-14.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Здравфарм</span>
                </h5>
                <p class="description__text">Производство БАДов</p>
                <a class="description__link" href="https://zdravpharm.vercel.app" target="__blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/wasabi.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-13.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Wasabi</span>
                </h5>
                <p class="description__text">Доставка Суши</p>
                <a class="description__link" href="https://wasabi-ten.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/chproject.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-12.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Chproject</span>
                  <span></span>
                </h5>
                <p class="description__text">Сетевое оборудование</p>
                <a class="description__link" href="https://chproject.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/colors.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-11.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Colors</span>
                </h5>
                <p class="description__text">Краски</p>
                <a class="description__link" href="https://colors-rouge.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/tarotdeck.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-10.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Tarotdeck</span>
                </h5>
                <p class="description__text">Карты Таро</p>
                <a class="description__link" href="https://tarotdeck.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/killyourtattoo.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-9.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Kill Your Tattoo</span>
                </h5>
                <p class="description__text">Удаление татуировок</p>
                <a class="description__link" href="https://udalenie-tatuirovok.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/granitstroy.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-8.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Гранитстрой</span>
                </h5>
                <p class="description__text">Стройматериалы</p>
                <a class="description__link" href="https://grandstroy-sooty.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/magwai.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-1.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Magwai</span>
                </h5>
                <p class="description__text">Сайт-визитка</p>
                <a class="description__link" href="https://magwai-bay.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/my-house.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-2.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Мой дом</span>
                </h5>
                <p class="description__text">Сайт-визитка</p>
                <a class="description__link" href="https://my-house-eta.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/global.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-3.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Global</span>
                </h5>
                <p class="description__text">Сайт-визитка</p>
                <a class="description__link" href="https://global-sable.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/vitamed.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-7.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Витамед</span>
                  <span></span>
                </h5>
                <p class="description__text">Услуги</p>
                <a class="description__link" href="https://vitamed.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/sirius.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-6.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Сириус</span>
                  <span></span>
                </h5>
                <p class="description__text">Спецодежда</p>
                <a class="description__link" href="https://sirius-iota.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/ekonurfo.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-5.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#vue"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#element-ui"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Экон Урфо</span>
                </h5>
                <p class="description__text">Сантехника</p>
                <a class="description__link" href="https://ekon-urfo.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/vph.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-4.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Впч Нет</span>
                  <span></span>
                </h5>
                <p class="description__text">Услуги</p>
                <a class="description__link" href="https://vph-net.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/witcher.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-3.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#sass"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#js"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Ведьмак</span>
                </h5>
                <p class="description__text">Сайт-визитка</p>
                <a class="description__link" href="https://witcher-series.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/uristznaet.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-2.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#html"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#jquery"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Юрист Знает</span>
                  <span></span>
                </h5>
                <p class="description__text">Услуги</p>
                <a class="description__link" href="https://yurist-znayet.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div>
            <div class="card wow animate__animated animate__fadeInUp">
              <div class="card__face card__front" style="background-image: url('images/projects/garlyn.png');">
              </div>
              <div class="card__face card__back description" style="background-image: url('images/backgrounds/card-1.png');">
                <div class="description__techicons">
                  <span> 
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#html"></use>
                    </svg>
                  </span>
                  <span>
                    <svg class="icon" width="30" height="30">
                      <use xlink:href="../static/sprite.svg#css"></use>
                    </svg>
                  </span>
                </div>
                <h5 class="description__title">
                  <span>Garlyn</span>
                </h5>
                <p class="description__text">Rich Content</p>
                <a class="description__link" href="https://garlyn-project.vercel.app" target="_blank">Смотреть</a>
              </div>
            </div> 
          </div>
        </div>
      </section>
    </main>
    @@include('html/footer.html')
    @@include('html/script.html')
  </body>
</html>
